{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/cogwheel",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/ram_head",
			"required": false
		},
		{
			"id": "create:clipboard",
			"required": false
		},
		{
			"id": "create:cogwheel",
			"required": false
		},
		{
			"id": "create:cuckoo_clock",
			"required": false
		},
		{
			"id": "create:mechanical_crafter",
			"required": false
		},
		{
			"id": "create:oak_window",
			"required": false
		},
		{
			"id": "create:track_signal",
			"required": false
		},
		{
			"id": "create_radar:monitor",
			"required": false
		},
		{
			"id": "createbigcannons:autocannon_breech_cast_mould",
			"required": false
		},
		{
			"id": "createbigcannons:autocannon_recoil_spring_cast_mould",
			"required": false
		},
		{
			"id": "createbigcannons:ram_head",
			"required": false
		},
		{
			"id": "createbigcannons:screw_breech_cast_mould",
			"required": false
		},
		{
			"id": "farm_and_charm:feeding_trough",
			"required": false
		},
		{
			"id": "handcrafted:oak_chair",
			"required": false
		},
		{
			"id": "handcrafted:oak_corner_trim",
			"required": false
		},
		{
			"id": "handcrafted:oak_couch",
			"required": false
		},
		{
			"id": "handcrafted:oak_desk",
			"required": false
		},
		{
			"id": "handcrafted:oak_dining_bench",
			"required": false
		},
		{
			"id": "handcrafted:oak_drawer",
			"required": false
		},
		{
			"id": "handcrafted:oak_shelf",
			"required": false
		},
		{
			"id": "handcrafted:oak_table",
			"required": false
		},
		{
			"id": "interiors:black_floor_chair",
			"required": false
		},
		{
			"id": "interiors:blue_floor_chair",
			"required": false
		},
		{
			"id": "interiors:brown_floor_chair",
			"required": false
		},
		{
			"id": "interiors:cyan_floor_chair",
			"required": false
		},
		{
			"id": "interiors:gray_floor_chair",
			"required": false
		},
		{
			"id": "interiors:green_floor_chair",
			"required": false
		},
		{
			"id": "interiors:kelp_chair",
			"required": false
		},
		{
			"id": "interiors:light_blue_floor_chair",
			"required": false
		},
		{
			"id": "interiors:light_gray_floor_chair",
			"required": false
		},
		{
			"id": "interiors:lime_floor_chair",
			"required": false
		},
		{
			"id": "interiors:magenta_floor_chair",
			"required": false
		},
		{
			"id": "interiors:orange_floor_chair",
			"required": false
		},
		{
			"id": "interiors:pink_floor_chair",
			"required": false
		},
		{
			"id": "interiors:purple_floor_chair",
			"required": false
		},
		{
			"id": "interiors:red_floor_chair",
			"required": false
		},
		{
			"id": "interiors:white_floor_chair",
			"required": false
		},
		{
			"id": "interiors:yellow_floor_chair",
			"required": false
		},
		{
			"id": "minecraft:oak_door",
			"required": false
		},
		{
			"id": "minecraft:oak_fence",
			"required": false
		},
		{
			"id": "minecraft:oak_pressure_plate",
			"required": false
		},
		{
			"id": "unordinary_basics:barrel_backpack",
			"required": false
		},
		{
			"id": "unordinary_basics:chest_backpack",
			"required": false
		},
		{
			"id": "vinery:grapevine_stem",
			"required": false
		}
	]
}